.DS_Store

# History files
.Rhistory
.Rapp.history

# Session Data files
.RData

# User-specific files
.Ruserdata

# Example code in package build process
*-Ex.R

# Output files from R CMD build
/*.tar.gz

# Output files from R CMD check
/*.Rcheck/

# RStudio files
.Rproj.user/

# produced vignettes
vignettes/*.html
vignettes/*.pdf

# OAuth2 token, see https://github.com/hadley/httr/releases/tag/v0.3
.httr-oauth

# knitr and R markdown default cache directories
*_cache/
/cache/

# Temporary files created by R markdown
*.utf8.md
*.knit.md

# R Environment Variables
.Renviron

# Generated test files
# TODO: Clear out temporary files under `tests/testthat/temp` from repo
tests/testthat/testthat-problems.rds
tests/testthat/junit.xml
cobertura.xml
sonarqube.xml
lintr_out.json
.DS_Store
build.log

# Andrew local stuff
andrew/
playground/
testing_sre/
sdmwork/*
.devcontainer/
.vscode
.favorites.json
# Other local stuff
# These are test layers that are large and shouldn't be uploaded
# You can create your own folder called local under input_files and it will be
# ignored.
tests/testthat/input_files/local*
docs
# public
vignettes/articles/work
